Subject: DLL's & Cygwin
From: "Joan M. Moss" <[email-masked]>
To: [email-masked]
Cc: "Moss, Joan-Maurine" <[email-masked]>
Date: Tue, 14 Mar 2000 11:45:07 -0500

I am new to cygwin and am trying to port a program from UNIX to the PC. 
It uses a shared library.  A version of that library exists on the
PC/WINNT 4.0 and resides there as a DLL under Winnt\system32.  I would
like to access the DLL via the source code which I am compiling under
cygwin-B20.1  Has anybody done anything similar to this?  I'd really
appreciate any insights you might have on this.

Thank you for your help.

Maurine
-- 
J. Maurine Moss
First consulting Group Management Services
333 East 38th Street
New York, New York  10016
Tel:  (212) 297-3081
Fax:  (212) 297-4231
E-mail:  [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]